/**
 *
 * Sweep n Scrub
 *
 * @name: Sweep n Scrub
 * @url: http://www.sweepnscrub.co.nz/
 * @description: Sweep n Scrub
 * @version: 2.0
 * @author: Bluu Interactive
 * @author-url: http://www.bluu.co.nz/
 *
**/

body{
	background: #333;
	height: 100%;
	width: 100%;
	position: absolute;
	min-height: 100%;
}
section#top{
	background: #b71f1e;
	color: #fff;
}
section#top div.row, section#bottom div.row{
	padding: 20px 0;
}
section#top img#logo{
	margin: 20px auto;
	width: 300px;
	display: block;
}
section#top h3{
	text-align: center;
	color: #fff400;
}

section#nav{
/*	margin-bottom: 50px; */
}


section#gallery div.orbit-container > ul.slideshow, section#gallery div.orbit-container > ul.slideshow > li{
	max-height: 480px;
}
section#gallery div.orbit-container > a.orbit-prev, section#gallery div.orbit-container > a.orbit-next{
	background: #b71f1e;
}

footer{
	color: #fff;
	background: #990302;
	bottom: 0;
	width: 100%;
	height: auto;
	margin-top: 50px;
	padding: 20px 0;
}
footer ul.vcard{
	border: none;
	width: 180px;
	margin: 0 auto;
}
footer ul.vcard li.fn{
	font-size: 1em;
	border-bottom: 1px dashed #fff400;
	margin-bottom: 5px;
}
footer ul.vcard li{
	font-size: 0.8em;
}

footer div#bluu {
    float: right;
    margin: 0 0 20px;
    width: 148px;
}

section#content{
	color: #000;
}
